* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(0,169,107, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.wigs-474_qfy:after { display: table; content: ''; clear: both; }

.jnsxg_97-q { clear: both; }

.li-913_jwm { width: 1000px; margin: 0 auto; }


.dpehq-271_aga
{
	display: block;
}

.dpehq-271_aga:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.li-913_jwm
{
	margin-top: 70px;
}

.hugy_642-h 
{
	display: table;
	position: relative;
}



.cxzcj_539-pgebi
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.cxzcj_539-pgebi > a
{
	display: block;
	float: left;
}

.cxzcj_539-pgebi > a.t-966_j
{
	margin-right: 10px;
}

.cxzcj_539-pgebi > a.cdkl-95_qvaei
{
	margin-right: 10px;
}


.cxzcj_539-pgebi > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.cxzcj_539-pgebi > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.cxzcj_539-pgebi > a.t-966_j > div > span
{
	background-image: url(../images/FB.png);
}

.cxzcj_539-pgebi > a.cdkl-95_qvaei > div > span
{
	background-image: url(../images/X.png);
}

.cxzcj_539-pgebi > span.eca-561_aroop
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.fdefa_265__d 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.ud_71-vhgj { background-color: #171717; }

.ud_71-vhgj .bljf-867_lt 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.ud_71-vhgj .hxi_612-a { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.ud_71-vhgj .hxi_612-a > .asu-185_ver
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.hxi_612-a .uuafg-615_s
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(0,169,107, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.kvinf_29__uneqj
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.kvinf_29__uneqj > .hzmd_531-j 
{
	float: right;
}


.kvinf_29__uneqj > .hzmd_531-j > .so_517-c
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.kvinf_29__uneqj > .hzmd_531-j > .so_517-c > .achl_29__avf
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.kvinf_29__uneqj > .hzmd_531-j > .so_517-c.active > .achl_29__avf
{
	visibility: visible;
}

.kvinf_29__uneqj > .hzmd_531-j > .so_517-c > .achl_29__avf > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.kvinf_29__uneqj > .hzmd_531-j > .so_517-c > .achl_29__avf > ul > li
{
	display: block;
}

.kvinf_29__uneqj > .hzmd_531-j > .so_517-c > .achl_29__avf > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.kvinf_29__uneqj > .hzmd_531-j > .so_517-c > .achl_29__avf > ul > li:last-child > a
{
	padding-bottom: 10px
}


.kvinf_29__uneqj > .hzmd_531-j > .so_517-c > .achl_29__avf > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.kvinf_29__uneqj > .hzmd_531-j > .so_517-c > .achl_29__avf > ul > li > a:hover
{
	color: rgba(0,169,107, 1);
	background: #f0f0f0;
}


.kvinf_29__uneqj > .hzmd_531-j > .so_517-c > .achl_29__avf > ul > li > a > .bhihq-939_h
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.kvinf_29__uneqj > .hzmd_531-j > .so_517-c > .achl_29__avf > ul > li > a > .bhihq-939_h > .gd-544_adds
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.kvinf_29__uneqj > .hzmd_531-j > .so_517-c > .achl_29__avf > ul > li > a:hover > .bhihq-939_h > .gd-544_adds
{
	 
}

.kvinf_29__uneqj > .hzmd_531-j > .so_517-c > .achl_29__avf > ul > li > a > .bhihq-939_h > .gd-544_adds > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.kvinf_29__uneqj > .hzmd_531-j > .so_517-c > .achl_29__avf > ul > li > a > .fufc_371__hhfeg
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.kvinf_29__uneqj > .hzmd_531-j > .so_517-c > .achl_29__avf > ul > li > a:hover > .fufc_371__hhfeg
{
	text-decoration: underline;
}




.hzmd_531-j > .so_517-c > .thhp_593-dztja
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.hzmd_531-j > .so_517-c.active > .thhp_593-dztja
{
	background: #f5f5f5;
}


.hzmd_531-j > .so_517-c > .thhp_593-dztja > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.kvinf_29__uneqj .zs_199__k
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.kvinf_29__uneqj .zs_199__k > span
{
	display: inline-block;
	color: #f5f5f5;
}


.kvinf_29__uneqj .so_517-c.active .zs_199__k > span
{
	color: #171717;
}



.kvinf_29__uneqj .sv_224-c
{
	height: 24px;
	width: 34px;
}

.kvinf_29__uneqj .sv_224-c > .os_333-ghu
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.kvinf_29__uneqj .so_517-c.active .sv_224-c > .os_333-ghu
{
	border:1px solid #171717;
}

.kvinf_29__uneqj .sv_224-c > .os_333-ghu > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.fs-568_cx 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.fs-568_cx > .da-944_fj
{
	display: table;
	margin-top: 70px;
}



.fs-568_cx > .da-944_fj > *
{
	display: table-cell;
	vertical-align: middle;
}

.fs-568_cx > .da-944_fj > .fdyq-420_uadey
{
	width: 440px;
	max-width: 440px;
}

.fs-568_cx > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.fs-568_cx > h1 .hvapi-128_n
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.fs-568_cx > .hmr_492__bq
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.fdyq-420_uadey > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(0,169,107, 1);
}


.fdyq-420_uadey > .xuylk_376-h
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.xuylk_376-h.d_134-hth
{
	margin-right: 100px;
}


.xuylk_376-h > h3.nw-828_kz
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.xuylk_376-h.d_134-hth > h3.nw-828_kz
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.fdyq-420_uadey > .xuylk_376-h .gqa-697_ets
{
	
}


.xuylk_376-h .aa_405__onfgb
{
	display: none;
}


.xuylk_376-h .gqa-697_ets.d_77-iehcn
{
	margin-top: 20px;
}

.xuylk_376-h .gqa-697_ets .kez_26-e {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.xuylk_376-h.d_134-hth .gqa-697_ets .kez_26-e
{
	font-size: 16px;
	font-weight: normal;
}



.xuylk_376-h .gqa-697_ets > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.xuylk_376-h.d_134-hth .gqa-697_ets > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.xuylk_376-h .gqa-697_ets .mgex_903__g {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.xuylk_376-h.d_134-hth .gqa-697_ets .mgex_903__g
{
	max-width: 384px;
	font-size:16px;
}

.xuylk_376-h .e-571_fag {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.xuylk_376-h.d_134-hth .e-571_fag 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.d_303__qfst
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.d_303__qfst > .etdeb_776-iaei
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.d_303__qfst > .etdeb_776-iaei.ildjf_799__mx
{
	right: -10px;
	top:-10px;
}

.d_303__qfst > .etdeb_776-iaei.kf-670_qnicg
{
	top:0px;
	right: -20px;
}

.d_303__qfst > .etdeb_776-iaei > .riuc-239_efjk
{
	display: table-cell;
	vertical-align: middle;
}


.d_303__qfst > .etdeb_776-iaei .vxhoh-291_edec
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.d_303__qfst > .etdeb_776-iaei .yag_814__il
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.f_305__xji > .d_303__qfst > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.fs-568_cx > .da-944_fj > .xjc_339-ff
{
	width: 280px;
}


.xjc_339-ff > .bf-242_ujc
{
    font-size: 16px;
    line-height: 180%;
}


.xjc_339-ff > .bf-242_ujc > b, .xjc_339-ff > .bf-242_ujc > h2, .xjc_339-ff > .bf-242_ujc > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.xjc_339-ff > .bf-242_ujc > ol
{
	padding-left: 20px;
}


main
{
	
}


.e_555-by
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.cdy_332__bxmn
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.cdy_332__bxmn > li
{
	display: inline-block;
}

.cdy_332__bxmn > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(0,169,107, 1);
}

.cdy_332__bxmn > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.cdy_332__bxmn > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.cdy_332__bxmn > li.active > a
{
	color: #545454;
}




.xbkc_937__ghq 
{ 
	margin-bottom: 50px; 

}



.xbkc_937__ghq > .bc_869__jupjx
{
	 padding: 30px;
	overflow: hidden;
}


.xbkc_937__ghq > .bc_869__jupjx:after { display: table; content: ''; clear: both; }




.xbkc_937__ghq h1 
{ 
	color: rgba(0,169,107, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.xbkc_937__ghq h1 .hvapi-128_n
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.xbkc_937__ghq h2 
{ 
	color: rgba(0,169,107, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.xbkc_937__ghq h2:first-child
{
	padding-top: 0px;
}

.xbkc_937__ghq .bc_869__jupjx > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.xbkc_937__ghq .bc_869__jupjx > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.xbkc_937__ghq h2:first-child
{
	padding-top: 0px;
	color: rgba(0,169,107, 1); 
}


.xbkc_937__ghq h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.xbkc_937__ghq h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.xbkc_937__ghq h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.bc_869__jupjx ul { margin-top: 12px; }


.bc_869__jupjx ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.bc_869__jupjx ul.clear > li, .bc_869__jupjx ol.clear > li 
{
	clear: both;
}

.bc_869__jupjx ul.clear > li:after, .bc_869__jupjx ol.clear > li:after { display: block; content: ''; clear: both; }


.bc_869__jupjx ul.l-296_kbea
{
	margin-top: 0px !important;
}

.bc_869__jupjx ul.l-296_kbea > li 
{
	margin-left: 0px !important;
}

.bc_869__jupjx ol { margin-left: 20px; margin-top: 12px; }

.bc_869__jupjx ol > li { padding-left: 6px;  margin-bottom: 12px;}


.bc_869__jupjx ul.list-recomend
{
	
}

.bc_869__jupjx ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.bc_869__jupjx ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.bc_869__jupjx ul.list-recomend > li .dscr_img .date, .bc_869__jupjx ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.bc_869__jupjx ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.bc_869__jupjx .wtdh_795-hub > .fmy_597-za
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.bc_869__jupjx .wtdh_795-hub > .k_607-bi
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(0,169,107, 1);
}


.xbkc_937__ghq > .bc_869__jupjx.e_555-by.emfoy_250-dj 
{
	margin-bottom: 50px;
}


.xbkc_937__ghq > .bc_869__jupjx.e_555-by.emfoy_250-dj h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(0,169,107, 1);
}


.emfoy_250-dj table.n_479__afh th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.emfoy_250-dj table.n_479__afh tfoot td b
{
	text-align: center;
}


.emfoy_250-dj table.n_479__afh td
{
	width: 50%;
}


.xbkc_937__ghq table { border-collapse: separate; border-spacing: 3px; }

.xbkc_937__ghq td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.xbkc_937__ghq th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.n_479__afh
{
	width: 100%;
}

table.n_479__afh td
{
	padding: 0;
}

table.n_479__afh a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.n_479__afh a:hover
{
	background: rgba(0,169,107, 1);
	color: white;
}


table.equeb-656_ekdgp
{
	width: 100%;
}


table.equeb-656_ekdgp th
{
	text-align: left;
	font-weight: bold;
}

table.equeb-656_ekdgp th.qt_141-dgyp
{
	max-width: 200px;
}
table.equeb-656_ekdgp th.fd_302__afig
{
	max-width: 100px;
}
table.equeb-656_ekdgp th.ukcc-49_bql
{
	
}

table.equeb-656_ekdgp td
{
	padding: 5px 10px;
}

table.equeb-656_ekdgp tr.cmho_783-oeodj td
{
	font-weight: bold;
	border-top: 2px solid rgba(0,169,107, 1);
	border-bottom: 2px solid rgba(0,169,107, 1);
}

table.equeb-656_ekdgp tr.cmho_783-oeodj td:first-child
{
	border-left: 2px solid rgba(0,169,107, 1);
}

table.equeb-656_ekdgp tr.cmho_783-oeodj td:last-child
{
	border-right: 2px solid rgba(0,169,107, 1);
}

table.equeb-656_ekdgp tr:hover td
{
	background-color: rgba(0,169,107, 0.2);
}

table.equeb-656_ekdgp td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.edf_320-bijae.ydg_636-kd
{ 
	margin-bottom: 50px; 

}


.edf_320-bijae.ydg_636-kd h2 
{ 
	color: rgba(0,169,107, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.c_409__x
{
	padding: 30px;
}


.edf_320-bijae ul
{
	display: block;
}

.edf_320-bijae ul.l-296_kbea > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.edf_320-bijae ul.l-296_kbea > li:after
{ display: table; content: ''; clear: both; }



.edf_320-bijae ul.l-296_kbea > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.edf_320-bijae ul.l-296_kbea > li:not(:last-child)
{
	padding-top: 30px;
}


.edf_320-bijae ul.l-296_kbea > li:last-child, .edf_320-bijae.hfj-795_nbwcg .bc_869__jupjx ul > li:last-child
{
	margin-bottom: 0px;
}


.edf_320-bijae ul.l-296_kbea > li .myw_340__hrj
{
	margin-bottom: 12px;
}

.edf_320-bijae ul.l-296_kbea > li .myw_340__hrj > i
{
	font-size: 18px;
	font-style: italic;
}

.edf_320-bijae ul.l-296_kbea > li .q_559__ksd
{
	float: left;
}


.edf_320-bijae ul.l-296_kbea > li .q_559__ksd img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.edf_320-bijae ul.l-296_kbea > li .ceft_362__g
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.edf_320-bijae ul.l-296_kbea > li .item_rev
{
	display: none;
}

.edf_320-bijae .cd_25__zfdgx
{
	margin-top: 20px;
	text-align: center;
}



.edf_320-bijae .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.iox-465_axdjw.ydg_636-kd
{ 
	margin-bottom: 50px; 

}

.iox-465_axdjw.ydg_636-kd h2 
{ 
	color: rgba(0,169,107, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.iox-465_axdjw.ydg_636-kd ul
{
	display: table;
	width: 100%;
}

.iox-465_axdjw.ydg_636-kd ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.iox-465_axdjw.hfj-795_nbwcg .bc_869__jupjx ul > li
{
	display: block;
	margin-bottom: 20px;
}


.iox-465_axdjw ul > li:last-child, .iox-465_axdjw.hfj-795_nbwcg .bc_869__jupjx ul > li:last-child
{
	margin-bottom: 0px;
}


.iox-465_axdjw ul > li .bgae-522_g
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(0,169,107, 1);
}


.iox-465_axdjw ul > li .xdux-828_ac
{
	overflow: hidden;
    border: 2px solid rgba(0,169,107, 1);
}

.iox-465_axdjw ul > li .xdux-828_ac > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.iox-465_axdjw ul > li .w-549_rch
{
	margin-bottom: 12px;
}

.iox-465_axdjw ul > li .h-432_be
{
	color: #777777;
}



.iox-465_axdjw .xclh_250__xajna
{
	margin-top: 20px;
	text-align: center;
}




.ocu-121_apcu 
{ 
	margin-bottom: 50px;
}

.ocu-121_apcu .x-533_nbsnj:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.ocu-121_apcu .x-533_nbsnj 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.ocu-121_apcu .x-533_nbsnj img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.ocu-121_apcu .sqtgi_325-n 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.pnjd-377_x
{
	display: block;
	line-height: 130%;

}

.pnjd-377_x > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.pnjd-377_x > div > dt
{
	display:inline-block;
}

.pnjd-377_x > div > dd
{
	display:inline;
}

.ocu-121_apcu .e-964_b
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.ocu-121_apcu h2 
{ 
    color: rgba(0,169,107, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.auaiv_78-g {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(0,169,107, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.auaiv_78-g > .bsa_476-gk
{
	display: table;
	width: 100%;
}


.auaiv_78-g > .bsa_476-gk > *
{
	display: table-cell;
	vertical-align: top;
}


.auaiv_78-g .d_303__qfst > img
{
	max-width: 400px;
}



.w_522-cf 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.bnft_873-dt
{
	display: block;
	margin-right: 40px;
}


.bnft_873-dt li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.bnft_873-dt li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.bnft_873-dt li a:hover
{
	text-decoration: underline;
}

.bbtre-18_farz { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.bbtre-18_farz .affrh_124-c
{
	display: block;
	text-decoration: none;
}

.bbtre-18_farz .affrh_124-c .hvapi-128_n
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.bbtre-18_farz h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.bbtre-18_farz .xhcd_591-ca
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,169,107, 1);

}


.xhcd_591-ca a
{
	color: #FFFFFF;
	text-decoration: none;
}

.xhcd_591-ca a:hover
{
	text-decoration: underline;
}



.bbtre-18_farz .h-9_enhg
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,169,107, 1);
}


.bbtre-18_farz .d_707-bcjxk
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,169,107, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.jbts-335_z
{
	padding: 30px;
    overflow: hidden;
}


.jbts-335_z > .m_536-qbhg
{
	float: right;
	width: 50%;
}

.jbts-335_z > .m_536-qbhg > .iy_634__cnp
{
	padding-left: 20px;
	border-left: 3px solid rgba(0,169,107, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.jbts-335_z > .m_536-qbhg > .iy_634__cnp > .pnjd-377_x
{
	margin-top: 20px;
}

.jbts-335_z > .clz-762_ftcz
{
	float: left;
	width: 50%;
}

.jbts-335_z > .clz-762_ftcz form
{
	display: block;
	width: 100%;
}

.jbts-335_z > .clz-762_ftcz .aiff_74-qug
{
	margin-top: 20px;
}

.jbts-335_z > .clz-762_ftcz .i_434__ext
{
	display: none;
}


.jbts-335_z > .clz-762_ftcz .aiff_74-qug label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.jbts-335_z > .clz-762_ftcz .aiff_74-qug input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.jbts-335_z > .clz-762_ftcz .aiff_74-qug textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.jbts-335_z > .clz-762_ftcz .aiff_74-qug .fbff_339-ouidt {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.jbts-335_z > .clz-762_ftcz .bu-375_jh
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(0,169,107, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.li-913_jwm { width: 100%; }
	
.ud_71-vhgj { text-align: center; }
	
	
	
	
.ud_71-vhgj .hxi_612-a
	{
		
		
	}

	
	

	
	
	
	.cxzcj_539-pgebi
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.cxzcj_539-pgebi > a
{
	
}

	
.cxzcj_539-pgebi > a.cdkl-95_qvaei
{
	margin-right: 0px;
}
	
.cxzcj_539-pgebi > a > div
{
    width: 24px;
	height: 24px;
}

.cxzcj_539-pgebi > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.cxzcj_539-pgebi > a.t-966_j > div > span
{
	
}

.cxzcj_539-pgebi > a.cdkl-95_qvaei > div > span
{
	
}


.cxzcj_539-pgebi > span.eca-561_aroop
{
	display: none;
}
	

	
	
	.fdefa_265__d
	{
		width: auto;
	}
	
	
	.kvinf_29__uneqj
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.kvinf_29__uneqj > .hzmd_531-j > .so_517-c:not(.active)
	{
		position: relative;
	}
	
	
		.kvinf_29__uneqj > .hzmd_531-j > .so_517-c.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.hzmd_531-j > .so_517-c > .thhp_593-dztja
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.kvinf_29__uneqj > .hzmd_531-j > .so_517-c > .achl_29__avf
	{
		
		display: none;
	}
	


.kvinf_29__uneqj > .hzmd_531-j > .so_517-c.active > .achl_29__avf
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.kvinf_29__uneqj > .hzmd_531-j > .so_517-c > .achl_29__avf > ul
{
	display: block;
	max-height:300px;
}

.kvinf_29__uneqj > .hzmd_531-j > .so_517-c > .achl_29__avf > ul > li
{
	
}
	
	
.kvinf_29__uneqj > .hzmd_531-j > .so_517-c > .achl_29__avf > ul > li:after 
{ display: table; content: ''; clear: both; }	

.kvinf_29__uneqj > .hzmd_531-j > .so_517-c > .achl_29__avf > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.kvinf_29__uneqj > .hzmd_531-j > .so_517-c > .achl_29__avf > ul > li:last-child > a
{
	padding-bottom: 10px
}


.kvinf_29__uneqj > .hzmd_531-j > .so_517-c > .achl_29__avf > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.kvinf_29__uneqj > .hzmd_531-j > .so_517-c > .achl_29__avf > ul > li > a > .fufc_371__hhfeg
{
	font-size: 14px;	
}
	
	
	
.hzmd_531-j > .so_517-c > .thhp_593-dztja > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.hzmd_531-j > .so_517-c.active > .thhp_593-dztja > *
{
	font-size: 16px;
}	
		
.hzmd_531-j > .so_517-c:not(.active) > .thhp_593-dztja > .zs_199__k
{
	display: none;
}
	
	
	
.kvinf_29__uneqj .sv_224-c
{
	width: 24px;
}

.kvinf_29__uneqj .sv_224-c > .os_333-ghu
{
	width: 24px;
	height: 24px;
}
	
	
.kvinf_29__uneqj .so_517-c:not(.active) .sv_224-c > .os_333-ghu
{
	margin-left: 0px;
}

.kvinf_29__uneqj .so_517-c.active .sv_224-c > .os_333-ghu
{
	border:1px solid #171717;
}

.kvinf_29__uneqj .sv_224-c > .os_333-ghu > img
{
	height: 24px;
}
	

.ud_71-vhgj .hxi_612-a > .asu-185_ver
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.hxi_612-a .uuafg-615_s
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.kvinf_29__uneqj.ildjf_799__mx
	{
		float: none;
	}
	
.kvinf_29__uneqj.ildjf_799__mx > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.kvinf_29__uneqj .myw_340__hrj
	{
		line-height: 18px;
	}
	
	.kvinf_29__uneqj .sv_224-c > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.kvinf_29__uneqj .sv_224-c > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.fs-568_cx {
    padding: 30px 20px;
	}
	
	.fs-568_cx > .da-944_fj
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.fs-568_cx > .da-944_fj > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.fs-568_cx > .da-944_fj > .f_305__xji
	{
		padding-top: 10px
	}
	
	.fs-568_cx > .da-944_fj > .fdyq-420_uadey
	{
		width: 100%;
		padding-top: 30px
	}
	
	.fdyq-420_uadey > .xuylk_376-h
	{
		margin: 20px 0px 0px 0px;
	}
	
	.f_305__xji > .d_303__qfst > img
	{
		max-width: none;
		width: 100%;
	}
	
	.fs-568_cx > .da-944_fj > .xjc_339-ff
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.li-913_jwm
	{
		margin-top: 30px;
	}
		
	.xbkc_937__ghq { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.xbkc_937__ghq h2 { padding-bottom:20px; }
	.xbkc_937__ghq > .bc_869__jupjx
	{
		padding: 20px;
	}

	.xbkc_937__ghq p + h2 { }
	.xbkc_937__ghq ul { }
	.xbkc_937__ghq li { }
	.xbkc_937__ghq table { width: 100% !important; }
	
	.xbkc_937__ghq img { max-width: 100% !important; }
	

	.edf_320-bijae.ydg_636-kd
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.edf_320-bijae.ydg_636-kd h2
	{
		padding-bottom: 20px;
	}
	
	.edf_320-bijae.ydg_636-kd ul
	{
		display: block;
	}
	
	.edf_320-bijae.ydg_636-kd ul > li
	{
		display: block;
		width: 100%;
	}
	
	.edf_320-bijae.ydg_636-kd ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.edf_320-bijae ul.l-296_kbea > li > .q_559__ksd
	{
		float: none !important;
	}
	
	.edf_320-bijae ul.l-296_kbea > li > .ceft_362__g
	{
		padding: 0px;
	}
	
	
		.iox-465_axdjw.ydg_636-kd
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.iox-465_axdjw.ydg_636-kd h2
	{
		padding-bottom: 20px;
	}
	
	.iox-465_axdjw.ydg_636-kd ul
	{
		display: block;
	}
	
	.iox-465_axdjw.ydg_636-kd ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.iox-465_axdjw.ydg_636-kd ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.iox-465_axdjw.ydg_636-kd ul > li .ceft_362__g
	{
		padding: 0px;
	}
	
	.c_409__x
	{
		    padding: 20px;
	}
	
	
	.ocu-121_apcu
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.ocu-121_apcu h2
	{
		padding-bottom: 20px;
		
	}
	
	.ocu-121_apcu .x-533_nbsnj
	{
		padding: 20px;
	}
	
	.ocu-121_apcu .x-533_nbsnj img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.ocu-121_apcu .e-964_b
	{
		padding-left: 0px;
	}
	
	
	
	
	.auaiv_78-g
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.auaiv_78-g > .bsa_476-gk
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.bsa_476-gk > .alh-976_hb
	{
		display: block;
	}
	
	.bsa_476-gk > .b_789-chzn
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.bsa_476-gk > .b_789-chzn > .d_303__qfst
	{
		
	}
	
	
	.xuylk_376-h.d_134-hth
	{
		margin-right: 0;
	}
	
	
	.xuylk_376-h.d_134-hth .gqa-697_ets > input
	{
		max-width: none;
	}
	
	.xuylk_376-h.d_134-hth .e-571_fag
	{
		max-width: none;
	}
	
	
	.d_303__qfst > .etdeb_776-iaei.kf-670_qnicg
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.bbtre-18_farz
	{
		text-align: center;
	}
	
	.bnft_873-dt
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.bnft_873-dt li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.bnft_873-dt li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.cdy_332__bxmn
	{
		margin-left: 20px !important;
		
	}
	
	.cdy_332__bxmn > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.xbkc_937__ghq table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.n_479__afh a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.xbkc_937__ghq > .bc_869__jupjx.eg_344__fwtgq
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.bc_869__jupjx ul.list-recomend > li
{
	display: block;
}
	
.jbts-335_z > .clz-762_ftcz
{
	width: 100%;
	float: none;
}
	
.jbts-335_z > .m_536-qbhg
{
	width: 100%;
	float: none;
}

.jbts-335_z > .m_536-qbhg > .iy_634__cnp
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.cbq_564__imd, .lflq-561_quh, .wg_830__qrh
{
	
}

body.lflq-561_quh .li-913_jwm
{
	width: 800px;
}

body.lflq-561_quh section.li-913_jwm
{
	margin-top: 50px;
}

body.lflq-561_quh .cxzcj_539-pgebi > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.lflq-561_quh .cxzcj_539-pgebi > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.lflq-561_quh .ud_71-vhgj .bljf-867_lt 
{
	margin: 0;
	margin-left: 20px;
}

body.lflq-561_quh .ud_71-vhgj .hxi_612-a
{
	padding: 10px 0 10px 0px; 
}

body.lflq-561_quh .hxi_612-a .uuafg-615_s
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.lflq-561_quh .hxi_612-a > .asu-185_ver
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.lflq-561_quh .kvinf_29__uneqj > .hzmd_531-j > .so_517-c > .achl_29__avf > ul > li > a > .bhihq-939_h > .gd-544_adds
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.lflq-561_quh .kvinf_29__uneqj > .hzmd_531-j > .so_517-c > .achl_29__avf > ul > li > a > .bhihq-939_h > .gd-544_adds > img
{
	height: 22px;
}

body.lflq-561_quh .kvinf_29__uneqj .sv_224-c > .os_333-ghu
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.lflq-561_quh .so_517-c.active .sv_224-c > .os_333-ghu
{
	border: none;
}

body.lflq-561_quh .kvinf_29__uneqj .sv_224-c > .os_333-ghu > img
{
	height: 24px;
}

body.lflq-561_quh .fs-568_cx 
{
	padding:50px 0px;
}

body.lflq-561_quh .xuylk_376-h > h4.nw-828_kz
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.lflq-561_quh .xuylk_376-h .e-571_fag
{
	border-radius: 0px;
}

body.lflq-561_quh .d_303__qfst > .etdeb_776-iaei
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.lflq-561_quh .d_303__qfst > .etdeb_776-iaei
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.lflq-561_quh .d_303__qfst > .etdeb_776-iaei .vxhoh-291_edec
{
	top: -20px;
}


body.lflq-561_quh .d_303__qfst > .etdeb_776-iaei .yag_814__il
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.lflq-561_quh .xjc_339-ff
{
	background-color: #FFFFFF;
}


body.lflq-561_quh .xjc_339-ff > .bf-242_ujc
{
	padding: 50px 0px;
	border-top: 1px solid rgba(0,169,107, 0.13);
	line-height: 150%;
}

body.lflq-561_quh .xjc_339-ff > .bf-242_ujc > div
{
	padding: 0px 30px;
}


body.lflq-561_quh .xjc_339-ff > .bf-242_ujc b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.lflq-561_quh .xjc_339-ff > .bf-242_ujc h2, body.lflq-561_quh .xjc_339-ff > .bf-242_ujc h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(0,169,107, 1);
	text-align: center;
}


body.lflq-561_quh .iox-465_axdjw.ydg_636-kd ul > li
{
	padding: 0px 10px 10px 10px;
}


body.lflq-561_quh .bnft_873-dt
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.lflq-561_quh .bnft_873-dt ul
{
	display: table;
    margin: 0 auto;
}
body.lflq-561_quh .bnft_873-dt ul li
{
	line-height: 38px;
}

body.lflq-561_quh .bnft_873-dt ul li:first-child
{
	margin-left: 0px;
}

body.lflq-561_quh .bnft_873-dt ul li:last-child
{
	margin-right: 0px;
}

body.lflq-561_quh .bbtre-18_farz
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.lflq-561_quh .bbtre-18_farz .xhcd_591-ca
{
	color: #777777; 
}


body.lflq-561_quh .imgblock
{
	max-width: 740px;
}


body.lflq-561_quh .m_536-qbhg .imgblock
{
	max-width: 740px;
}

body.lflq-561_quh .iox-465_axdjw ul > li .xdux-828_ac > img
{
	max-width: 224px;
}


body.lflq-561_quh .auaiv_78-g .d_303__qfst > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.lflq-561_quh .li-913_jwm
{
	width: 100%; 
}

	body.lflq-561_quh .fs-568_cx {
    padding: 30px 12px;
	}

	body.lflq-561_quh .xjc_339-ff > .bf-242_ujc
	{
		padding: 30px 0px;
	}

	body.lflq-561_quh section.li-913_jwm
	{
		margin-top: 30px;
	}


	body.lflq-561_quh .xbkc_937__ghq > .bc_869__jupjx
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.lflq-561_quh .edf_320-bijae.ydg_636-kd
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.lflq-561_quh .iox-465_axdjw.ydg_636-kd
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.lflq-561_quh .ocu-121_apcu
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.lflq-561_quh .auaiv_78-g
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.lflq-561_quh .bsa_476-gk > .b_789-chzn
	{
		margin-top: 50px;
	}

body.lflq-561_quh .kvinf_29__uneqj .sv_224-c > .os_333-ghu
{
	width: 28px;
	height: 28px;
}

body.lflq-561_quh .kvinf_29__uneqj .sv_224-c > .os_333-ghu > img
{
	height: 28px;
}
	
	
body.lflq-561_quh .kvinf_29__uneqj > .hzmd_531-j > .so_517-c > .achl_29__avf > ul > li > a > .bhihq-939_h > .gd-544_adds
{
	width: 24px;
    height: 24px;
}


body.lflq-561_quh .kvinf_29__uneqj > .hzmd_531-j > .so_517-c > .achl_29__avf > ul > li > a > .bhihq-939_h > .gd-544_adds > img
{
	height: 24px;
}

	
body.lflq-561_quh .hzmd_531-j > .so_517-c > .thhp_593-dztja
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.lflq-561_quh .kvinf_29__uneqj > .hzmd_531-j > .so_517-c > .achl_29__avf > ul > li > a
{
	padding-top: 16px;
}
	
	
body.lflq-561_quh .kvinf_29__uneqj > .hzmd_531-j > .so_517-c > .achl_29__avf > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.lflq-561_quh .kvinf_29__uneqj > .hzmd_531-j > .so_517-c > .achl_29__avf > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.lflq-561_quh .bnft_873-dt ul li
{
	line-height: 20px;
}
	
body.lflq-561_quh .bbtre-18_farz
{
	margin-top: 30px;
}

	
body.lflq-561_quh .iox-465_axdjw.ydg_636-kd ul > li
{
	padding: 0px;
}

	
}

